halo
  halo 172.20.100.10:8090
  halodb 172.20.100.20:5432
dockge 172.20.20.10:5001
portainer 172.20.20.11:9000
umami
  umami 172.20.20.12:3000
  umamidb 172.20.20.13:5432
alist 172.20.20.14:5244
gitea
  web 172.20.20.15:3000
  ssh 172.20.20.15:2222
qinglong 172.20.20.16:5700  
onenav 172.20.20.17:80
it-tools 172.20.20.18:80
substore 172.20.20.19:80
easyimage 172.20.20.20:80
koishi 172.20.20.21:5140
sun-panel 172.20.20.22:3002
jd-rabbit 172.20.20.23:1234
qltools 172.20.20.24:15000
adguard-home
  webui 172.20.20.25:80
  config 172.20.20.25:3000
memos 172.20.20.26:5230
uptime 172.20.20.27:3001
mt_photos 172.20.20.28:8063
webssh 172.20.20.29:5032
vanblog
  vanblog 172.20.20.30:80
  mango 172.20.20.31
wallos 172.20.20.32:80   
myip 172.20.20.33:18966     
ipinfo(WJQ) 172.20.20.34:80
ghproxy 172.20.20.35:80
ghproxy-0rtt 172.20.20.36:80  
counter 172.20.20.37:80
one-api 172.20.20.38:3000
gogs: 
  - web: 172.20.20.39:3000
  - ssh: 172.20.20.39:2222
gitlab:
  - web: 172.20.20.40:80
  - web-ssl: 172.20.20.40:443
  - ssh: 172.20.20.40:22
forgejo: 
  - web: 172.20.20.41:3000
  - ssh: 172.20.20.41:22
artalk: 172.20.20.42:23366
speedtest-ex: 172.20.20.43:8989
smart-git: 172.20.20.44:8080
vaultwarden: 172.20.20.45:80